gdcmString.h File Reference
`#include "gdcmTypes.h"`
`#include "gdcmStaticAssert.h"`
Include dependency graph for gdcmString.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::String< TDelimiter, TMaxLength, TPadChar >
| String. More...

## Namespaces

namespace | gdcm

## Functions

template<char TDelimiter, unsigned int TMaxLength, char TPadChar>
std::istream & | gdcm::operator>> (std::istream &is, String< TDelimiter, TMaxLength, TPadChar > &ms)